<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\InstallerController;

Route::get('/', function () {
    return redirect('/etask/login');
});

Route::get('peribadi', function () {
    return redirect('/etask/peribadi');
});


Route::get('pdftugassampingan', function () {
    return view('pdf-tugas-sampingan'); // This returns the page.blade.php view
});

Route::get('pdfsuratlantikan', function () {
    return view('pdf-surat-lantikan'); // This returns the page.blade.php view
});

Route::get('/install', function () {

    abort_if(
        file_exists(storage_path('installed.lock')),
        403,
        'System already installed.'
    );

    return app(InstallerController::class)->install();
});
